﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body {
    background-color: #5c87b2;
    font-size: .85em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
}

a:link {
    color: #034af3;
    text-decoration: underline;
}

a:visited {
    color: #505abc;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}

p, ul {
    margin-bottom: 20px;
    line-height: 1.6em;
}

header,
footer,
nav,
section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0 0 5px 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
}

header, #header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

header h1, #header h1 {
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
}

#main {
    padding: 10px 20px 5px 20px;
    background-color: #fff;
    border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
}

footer, 
#footer {
    background-color: #fff;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

input[type="text"], 
input[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    width: 200px;
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

input[type="submit"] {
    font-size: 1.2em;
    padding: 5px;
}

/* TABLE
----------------------------------------------------------*/

table {
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

table td {
    padding: 5px;
    border: solid 1px #e8eef4;
}

table th {
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
    border: solid 1px #e8eef4;
}

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

nav, 
#menucontainer {
    margin-top: 40px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
}

#logindisplay a:link {
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited {
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover {
    color: white;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}



#divMainGrid span.summary { display: block; padding-top: 5px; padding-bottom: 5px; text-align: right; }
.pagesummary { padding-top: 5px; padding-bottom: 5px; text-align: right; }

.printheader { display: none; }

.dt-grid { border-collapse: collapse; width: 100%; }
.dt-grid td, .dt-grid th { border: 0px solid #ccc; xcolor: #333; padding: 3px; xword-break: break-all; xwidth: 100px; }
.scrollTableHead .dt-grid td { font-weight: normal; xfont-size: 11px; padding: 3px 3px; color: #444;  }
x.dt-grid td { padding-left: 2px; padding-right: 2px; padding-top:2px; padding-bottom: 3px; }
.dt-grid tr.gr-h { background-color: #aaa; height: 30px; color: #000; }
.dt-grid th { color: #fff; }
.dt-grid tr.gr-h a { color: #fff; }
.dt-grid tr.gr-n { background-color: #fbfbfb; }
.dt-grid tr.gr-n td {  border-bottom: solid 1px #d5d5d5; border-top: solid 1px #d5d5d5; padding:3px 3px; height: 18px; }
.dt-grid tr.grp-hdr { margin-top: 10px; }
.dt-grid tr.grp-hdr td { padding: 0px; padding-top: 15px; width: auto; }
.dt-grid tr.grp-hdr td b { padding: 6px 5px 2px 10px; display: block; float:left; height: 20px; background: url(../images/coursebg.png); color: White; }
.dt-grid tr.grp-hdr td span { display: block; float:left; width: 18px; height: 28px; background: url(../images/coursebg2.png) right center no-repeat; }
.dt-grid tr.grp-hdr b {  font-weight: normal; }
.dt-grid a:active, .dt-grid a:link, .dt-grid a:visited   { color: #333; }
div.scrollTableHead .dt-grid a {  }

table.machinelist  td i { color: red; font-style: normal;  }
.dt-grid td i { color: red; font-style: normal;  }
.multicol td i { color: red; font-style: normal;  }
.dt-grid .c_code  { width: 100px; }
.dt-grid .c_colour { text-align: center; }
.dt-grid .c_yield { text-align: center; }
.dt-grid .c_price { width: 60px; text-align: right; }
.dt-grid .c_stock { width: 40px; text-align: center; }

.dt-grid tr.currentrow { background-color: rgb(225,225,225) !important; }

.scrollTableBody { margin-top: -1px; xheight: 450px; overflow: auto; padding-left: 1px; }
.scrollTableFoot { text-align: right; padding-right: 10px; height: 20px; }

thead.printheader { display: none; }
tfoot.printfooter { display: none; }
.pagetitle th { border-top: 0px; border-right: 0px; border-left: 0px; font-size: 14pt !important; padding-bottom: 1em !important; font-weight: bold; text-align: left; }
.pagefooter th { border-top: 0px; border-right: 0px; border-left: 0px; font-size: 10pt !important; padding-bottom: 1em !important; font-weight: bold; text-align: left; }

.nextpage { text-decoration: underline !important; }

#loadingDiv 
{
    position: absolute; 
    left: 45%;
    top: 45%;
    background: url(../images/ajax-loader.gif);
    background-position-x: 50%;
    background-position-y: 50%;
    background-repeat: no-repeat;
    height: 40px;
    width: 40px;
    border: 0px; 
    z-index: 10000;
    display: none;
}

.scrollTableFoot { padding-top: 5px; }

#txtDate { width: 100px; }

td.c_orderdate { white-space: nowrap; }
td.c_ordernumber { white-space: nowrap; }
td.c_dealer { white-space: nowrap; }
td.c_custref { white-space: nowrap; }
td.c_datetime { white-space: nowrap; }

td.rowlabel { font-weight: bold; }
xtable th { font-weight: normal }
.ui-widget { font-size: 12px; }

.ui-dialog table, .ui-dialog table td {
    border: 0px;
}